Author Topic: please fix installation instructions  (Read 220 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
please fix installation instructions
« on: August 27, 2018, 10:32:55 PM »
when you google search "cwp installation"...
it leads to the main instructions bypassing where you should install the minimal versions of centos 6 and 7.

this conflicts with the cwp installation , crashing httpd and or portions of the php controller.
Or at least thats all i can figure out is the reason for a month of trying to set up cent os and in the end i set up the php version i know my scripts require and just a few apache mods and voila what once said "depricated" works fine...

in conclusion a lot of the problems here is simply improper linking to main instructions (skiping page 1 and 2) from search engines themselves.
Solution is to put all 3 steps on the final instruction page.